Summary: Danish man pages from the Linux Documentation Project.
Name: man-pages-da
Version: 0.1.1
Release: 10.XOS.1
License: Distributable
Group: Documentation
Patch: manpages-da-0.1.1-manpath.patch 
URL: http://www.sslug.dk/locale/man-sider/
Source: http://www.sslug.dk/locale/man-sider/manpages-da-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into
Danish.

%prep
%setup -q -n manpages-da-%{version}
%patch -p1

%build

%install
for i in *.1; do
        iconv -f ISO-8859-1 -t UTF-8 < $i > $i.new
        mv -f $i.new $i
done
rm -fr $RPM_BUILD_ROOT
make PREFIX=$RPM_BUILD_ROOT/usr install

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc lsmig AUTHORS ChangeLog
%dir %{_mandir}/da
%{_mandir}/da/*

%changelog
* Fri Aug 20 2004 X/OS Linux Team <xoslinux@xos.nl> 0.1.1-10.XOS.1
- Build for X/OS Linux 3.0.
- X/OS Linux source rpm based on man-pages-da-0.1.1-10.src.rpm
  (md5sum of original source rpm: b374297e46a7fd14e60549372cf4390e).

* Tue Feb 11 2003 Phil Knirsch <pknirsch@redhat.com> 0.1.1-10
- Convert all manpages to utf-8.

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Dec 11 2002 Tim Powers <timp@redhat.com> 0.1.1-8
- rebuild

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Aug 14 2001 Tim Powers <timp@redhat.com>
- rebuilt to hopefully fix the rpm verify problems

* Thu Aug  2 2001 Trond Eivind Glomsrd <teg@redhat.com>
- s/Copyright/License/
- Own %%{_mandir}/da

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sun Jul 02 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rpmify
